<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Mighty Valkyries</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/The-Mighty-Valkyries-4/digital-comic/938468</Web>
  <Summary>THE TERRIBLE THREES! The bowers of Hel are filled – with new life?! Just what is Karnilla, Queen of the Dead, trying to do? And if the cycles of life and death are in flux, where does a Valkyrie’s allegiance fall? Jane Foster and her new comrade in arms, Rúna, must untangle a web of lies before the realms of both the living and the dead are irrevocably changed!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB938468], [ASINB092JTTHQJ], [RELDATE:2021-07-28]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Leading Ladies</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
